
/*
.mfb a		{line-height:18px;}
.mfb a:link 		{ color: #999999; line-height:18px; } 
.mfb a:visited 	{ color: #666666; line-height:18px; } 
.mfb a:hover		{ color: #00CCFF; line-height:18px; } 
.mfb a:active 	{ color: #999999; line-height:18px; } 
*/

.mfb tbody ,.mfb tr{border:none;}
.mfb table ,.mfb th ,.mfb td { border:#CCCCCC 1px solid; padding:3px; border-collapse:collapse;border-spacing:0;}
.mfb fieldset,.mfb img { border:0; }

.mfb .clear{ clear:both;}


/*---------------------------------------- Hyo style ----------------------------------------*/
.mfb .form_table{
width:600px;
}

.mfb .form_th{
width:180px;
background: #E7E7E7;
font-weight:bold;
}

.mfb #none , .mfb #none table , .mfb #none tr #none th , .mfb #none td { 
border:none 0px;
border-collapse:collapse;
border-spacing:0px;
padding:5px;
}

/*---------------------------------------- font style ----------------------------------------*/
.mfb .hissu{
font-size:80%;
color: #CC0000;
font-weight:bold;
}

.mfb .text_s{
font-size:80%;
color: #687E97;
}


/*----------------------------------------------------------------------*/

.contact_disc{
	padding:10px 15px 8px;
	margin:0 0 15px;
	color:#666666;
	font-weight:bold;
	border-left:#666666 5px solid;
	border-top:#666666 1px dashed;
	border-right:#666666 1px dashed;
	border-bottom:#666666 1px dashed;
	width:600px;
}
